﻿--[[
	This file is part of PlayerZone AddOn for WoW 3.3.5a
	
	This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
	
	Copyright © 2017 Yulemath
	
	PlayerZone Locale
	Please use the Localization App on WoWAce to Update this
	http://www.wowace.com/projects/playerzone/localization/
]]
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("PlayerZone", "frFR")
if not L then return end
-- Dungeons Traduction
-- Kalimdor
L["waillingcaverns"] = "Cavernes des Lamentations"
L["razorfenkraul"] = "Kraal de Tranchebauge"
L["razorfendowns"] = "Souilles de Tranchebauge"
L["blackfathomdeeps"] = "Profondeurs de Brassenoire"
L["maraudon"] = "Maraudon"
L["diremaul : warpwoodquarter"] = "Hache-Tripes : Quartier de Crochebois"
L["diremaul : capitalgardens"] = "Hache-Tripes : Grands Jardins"
L["diremaul : gordokcommons"] = "Hache-Tripes : Communs Gordok"
L["onyxialair"] = "Repaire d'Onyxia"
L["zulfarrak"] = "Zul'Farrak"
L["gt1"] = "Grottes du Temps : L'évasion du Fort-de-Durn"
L["gt2"] = "Grottes du Temps : Le Noir Marécage"
L["gt4"] = "Grottes du Temps : L'épuration de Stratholme"
L["gt3"] = "Grottes du Temps : La bataille pour le Mont Hyjal"
L["ruinsofahnqiraj"] = "Ruines d'Ahn'Qiraj"
L["templeofahnqiraj"] = "Temple d'Ahn'Qiraj"
L["ragefire"] = "Gouffre de Ragefeu"
-- Eastern Kingdoms
L["magisterterrace"] = "Terrasse des Magistères"
L["sunwellplateau"] = "Plateau du Puit de Soleil"
L["stratholme"] = "Stratholme"
L["scholomance"] = "Scholomance"
L["zulaman"] = "Zul'Aman"
L["scarletmonastery : graveyard"] = "Monastère Ecarlate : Cimetière"
L["scarletmonastery : library"] = "Monastère Ecarlate : Bibliothèque"
L["scarletmonastery : armory"] = "Monastère Ecarlate : Armurerie"
L["scarletmonastery : cathedral"] = "Monastère Ecarlate : Cathédrale"
L["shadowfangkeep"] = "Donjon d'Ombrecroc"
L["gnomeregan"] = "Gnomergan"
L["uldaman"] = "Uldaman"
L["blackrockmountain : blackrockdepths"] = "Mont Rochenoire : Profondeurs de Rochenoire"
L["blackrockmountain : lowerblackrockspire"] = "Mont Rochenoire : Bas du Pic Rochenoire"
L["blackrockmountain : upperblackrockspire"] = "Mont Rochenoire : Sommet du Pic Rochenoire"
L["blackroclmountain : moltencore"] = "Mont Rochenoire : Coeur du Magma"
L["blackrockmountain : blackwinglair"] = "Mont Rochenoire : Repaire d'Aile Noire"
L["deadmines"] = "Les Mortemines"
L["sunkentemple"] = "Le Temple Englouti (Temple d'Atal'Hakkar)"
L["zulgurub"] = "Zul'Gurub"
L["stockade"] = "La Prison de Hurlevent"
-- Outland
L["hellfireremparts"] = "Citadelle des Flammes Infernales : Remparts"
L["bloodfurnace"] = "Citadelle des Flammes Infernales : Fournaise de Sang"
L["shatteredhalls"] = "Citadelle des Flammes Infernales : Salles Brisées"
L["magtheridon"] = "Citadelle des Flammes Infernales : Repaire de Magtheridon"
L["manatombs"] = "Auchindoun : Tombes Mana"
L["auchenaicrypts"] = "Auchindoun : Cryptes d'Auchenaï"
L["sethekkhalls"] = "Auchindoun : Salles de Sethekk"
L["shadowlabyrinth"] = "Auchindoun : Labyrinthe des Ombres"
L["blacktemple"] = "Temple Noir"
L["slavepens"] = "Réservoir de Glissecroc : Enclos aux Ésclaves"
L["underblog"] = "Réservoir de Glissecroc : Basse-Tourbière"
L["steamvault"] = "Réservoir de Glissecroc : Caveau de la Vapeur"
L["serpentshrinecavern"] = "Réservoir de Glissecroc : Caverne du Sanctuaire du Serpent"
L["gruulslair"] = "Repaire de Gruul"
L["mechanar"] = "Donjon de la Tempête : Le Méchanar"
L["botanica"] = "Donjon de la Tempête : La Botanica"
L["arcatraz"] = "Donjon de la Tempête : L'Arcatraz"
L["theeye"] = "Donjon de la Tempête : L'Œil"
-- Northend
L["dalaran : violethold"] = "Dalaran : La Citadelle Pourpre"
L["forgeofsouls"] = "Citadelle de la Couronne de Glace : Forge des Âmes"
L["pitofsaron"] = "Citadelle de la Couronne de Glace : Fosse de Saron"
L["hallsofreflection"] = "Citadelle de la Couronne de Glace : Salles des Reflets"
L["trialofthechampion"] = "Colisé des Croisés : L'Épreuve du Champion"
L["icecrowncitadel"] = "Citadelle de la Couronne de Glace : Le Trône de Glace"
L["trialofthecrusader"] = "Colisé des Croisés : L'Épreuve du Croisé"
L["vaultofarchavon"] = "Le Caveau d'Archavon"
L["nexus"] = "Le Nexus : Nexus"
L["occulus"] = "Le Nexus : L'Occulus"
L["eyeofeternity"] = "Le Nexus : L'Œil d'Éternité"
L["azjol-nerub"] = "Azjol-Nerub : AzjolNerub"
L["ahnkahet"] = "Azjol-Nerub : Ahn'Kahet"
L["naxxramas"] = "Naxxramas"
L["sanctumobsidian"] = "Temple du Repos du Ver : Le Sanctum Obsidian"
L["sanctumruby"] = "Temple du Repos du Ver : Le Sanctum Rubis"
L["utgardekeep"] = "Donjon d'Utgarde : Le Donjon d'Utgarde"
L["utgardepinnacle"] = "Donjon d'Utgarde : La Cîme d'Utgarde"
L["Draktharonkeep"] = "Le Donjon de Drak'Tharon"
L["Gundrak"] = "Gundrak"
L["hallsofstone"] = "Ulduar : Salles de Pierre"
L["hallsoflightning"] = "Ulduar : Salles de Foudre"
L["ulduar"] = "Ulduar : Ulduar"

-- Misc Traduction

L["|cffffffffNiveau : |r"] = true
L["Capitale"] = true
L["|r) Chargée."] = true
L["|cffffffffCliquer pour afficher les options|r"] = true
L["Instances"] = true
L["  \|  Héroïque : "] = true
L["  \|  Difficulté : "] = true
L["Oui"] = true
L["Non"] = true
L["|r  \|  Joueurs : "] = true
L["Héroïque"] = true
L["Joueurs"] = true

-- Options Frame Traduction

L["PlayerZone vous permet d'afficher le nom des régions ainsi que leur niveau moyen. Vous pouvez également régler l'affichage des instances sur la WorldMap."] = true
L["|cffffff00Cet AddOn est désormais compatible avec Mapster. Carbonite, en revanche, n'est pas pris en charge car il intègre déjà des fonctionalités similaires à PlayerZone et même bien plus.|r"] = true
L["|cffffff00De nouvelles fonctionalités devraient venir dans le futur, n'hésitez pas à jeter un œil sur le site Curse ou via votre application Twitch.|r"] = true
L["Auteur : "] = true
L["|cffaaaaffGénéralités.|r"] = true
L["Fenêtre Principale"] = true
L["Bascule l'affichage de la fenêtre principale"] = true
L["Instances WorldMap"] = true
L["Bascule l'affichage des instances et le niveau de région sur la WorldMap"] = true
L["Coordonnées WorldMap"] = true
L["Bascule l'affichage des coordonnées du joueur sur la WorldMap"] = true
L["Vérouillage"] = true
L["Bascule le vérouillage la fenêtre principale"] = true
L["|cffaaaaffRéglage de la couleur et de la texture de la fenêtre principale.|r"] = true
L["Couleur"] = true
L["Cliquer pour choisir la couleur"] = true
L["Cliquer pour choisir la texture."] = true
L["|cffaaaaffAffichage du plugin de la MiniMap.|r"] = true
L["Bascule l'affichage du plugin sur la minimap"] = true
L["|cffaaaaffRéglage des Fonts de la fenêtre principale.|r"] = true
L["Sélection de la Font"] = true
L["Sélection de la Font de la fenêtre principale"] = true
L["Taille de la Font"] = true
L["Règle la taille de la Font de la fenêtre principale"] = true
L["Position du joueur :"] = true